.home-mid-slider {
  margin: $global-margin 0; // 6px
  overflow: hidden;
  padding-left: calc((100% - (240px + 6px)) / 2); // 240 is the width of a single slide

  &.slider > .frame {
    overflow: visible;
  }

  .slide, .js_slide {
    @extend .slide;
    height: 124px;
    width: 240px;
    margin: 0 3px;
  }
}
// corrects margin between slides
